Page MenuHomePhabricator

Review buildings over water
Closed, DeclinedPublic

Description

Something odd is happening, probably related to buildings

Event Timeline

Pnorman created this task.Apr 25 2017, 6:23 PM
Pnorman lowered the priority of this task from Normal to Low.Apr 26 2017, 9:44 PM

There was a data error where the middle was tagged as being water. This is fixed, but I'm not sure the rendering of buildings over water, parks, and anything other than commercial and industrial has been well considered.

Pnorman renamed this task from Investigate Seattle aquarium to Review buildings over water.Apr 26 2017, 9:44 PM
Pnorman claimed this task.May 12 2017, 8:29 PM
Pnorman closed this task as Declined.Jul 4 2018, 12:03 AM

It has been decided that because we don't have a dedicated user-focused product manager for maps changes we can't make material product changes for maps, so the new styles work will not be deployed.